Package: libdc1394
Version: 1.1.0-5
Severity: important

please package 2.0.2 libdc1394 for Lenny.
upstream NEWS section features juju support + bugfixes.

Lenny will not ship with an juju firewire enabled kernel,
due to missing upstream userspace support in kino and libraw1394,
but Lenny+1 will certainly.

due to upgrade concerns it be really cool if existing
stable juju support would be packaged.


thanks

--
maks


-- System Information:
Debian Release: lenny/sid
APT prefers testing
APT policy: (900, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-rc3-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org